<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAAAAAABMLAAATCwAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAA
        AAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAA
        AAIAAAACAAAAAgAAAAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAGAAAAGAAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAA
        ABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAAcAAAAHAAA
        ABwAAAAcAAAAHAAAABwAAAAcAAAAHAAAABwAAAARAAAABwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAWJxZRJkQmliVCJZcnQyeWJ0MnlihDKJYpRCmWKkUqlipFKpYrRSuWK0YrlixG
        LJYtRy2WLUctli5GLpYuSC6WLkguli9IL5YvSC+WL0gvli9IL5YvSC+WL0gvli9IL5YuSC6WLkguli1G
        LZYtRy2WLUYtlixGLJYrRiuWK0UrlipFKpYpRSmWKUUplylDKZYOFw5YAQIBIAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABYkVjJhc2E/4LDgP+ExYP/hceF/4fIh/+IyYj/isuK/4zN
        jP+OzY7/j86P/5HPkf+S0JL/ktCS/5XRlf+V0pX/ltKW/5bTlv+W05b/l9OX/5fTl/+X05f/ltOW/5bS
        lv+W0pb/ldKV/5PRk/+S0JL/ktCS/5HPkf+Pzo//js2O/4zNjP+Lyon/isqI/4zRi/9GcEaxChEKNQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABZklrPhsiH/4LAhf+DwYf/hcGF/4fC
        h/+JxYn/i8eL/4zHjP+NyI3/jsmO/5DKkP+Ry5H/ksuS/5PMk/+UzZT/lM2U/5XOlf+VzpX/lc6V/5XO
        lf+VzpX/lc6V/5TNlP+UzZT/lM2U/5PMk/+Sy5L/kcuR/5DKkP+OyY7/jciN/4zHjf+Kxo7/iMSL/4vM
        jf9IdEivCRAJLwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABOiE29Yc2k/13P
        tf9muX3/bLJm/2qza/9lq2X/Zall/2iraP9prGn/aq1q/2yvbP9tr23/brBu/2+wb/9wsXD/cbFx/3Gy
        cf9xsnH/crJy/3Kycv9ysnL/cbJx/3Gycf9xsXH/cLFw/26wbv9usG7/ba9t/2yvbP9qrWr/aaxo/2eq
        ZP9mwI//X9S//2nKl/87YDaSCAoEHwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AABHfUSqYdSx/2DEm/9osWX/ZbBk/1qVW/9gfmD/ZYBl/2WAZf9lgGX/ZoFm/2eBZ/9ngWf/Z4Jn/2iC
        aP9ogmj/aYJp/2mCaf9pgmn/aYJp/2mCaf9pgmn/aYJp/2mCaf9pgmn/aIJo/2iCaP9ngmf/Z4Fn/2eB
        Z/9mgGb/ZoBm/2R7Yf9kmWf/Y9S0/2jMnv8sRyZ4BAQBEQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAA4ZTiVZcGC/2SvZv9gq17/VYpW/2lzaf+KhYr/jIiM/4uIi/+Kh4r/iYaJ/4mG
        if+IhIj/iYWJ/4qGiv+Khor/i4eL/4uHi/+Lh4v/i4eL/4uHi/+Lh4v/i4eL/4uHi/+Lh4v/i4eL/4uH
        i/+Lh4v/i4iL/4uIi/+Lh4v/jIiM/4Z9hv9ti2f/abx2/2q+f/wgOB9gAQEACAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA1YDV+ZLJh/2GtX/9Vjlb/Z25n/46Ijv97eXv/fnx//4KA
        gv+GhIb/iYeJ/42LjP+Qj5D/k5GT/5aUl/+amJr/nJqd/6CdoP+in6L/pKKl/6alpv+ppqn/qqiq/6up
        q/+rqav/q6mr/6upq/+rqav/q6mr/6upq/+rqav/dnZ2/3l0ef9rk2v/aLVl/2WtY/cZKxlHAAAAAQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAd0BoWahY/VWpVf9fgl//iYKJ/3d3
        d/93dHf/enh6/357fv+Bf4H/hYKF/4iGiP+Liov/j42P/5ORkv+WlJb/mZeZ/5yZnP+fnZ//op+h/6Si
        pP+mpKb/qKao/6qoqv+rqav/q6mr/6upq/+rqav/q6mr/6upq/+rqav/ZWRl/2tqa/9mlmb/Zrhm/1uf
        W/ENFw0xAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqUSpWZaxl+Hi8
        eP93lXf/b2pv/2BgYP9yb3L/dnN2/3l3ef99en3/gH6A/4SChP+Hhoj/foqT/1Z4jf+Bf4H/lZOW/5iW
        mP+bmpv/npye/6CfoP+koaP/pqOm/6emqP+qqKn/q6mr/6upq/+rqav/q6mr/6upq/+rqav/Y2Fj/2hq
        aP9hmWH/Zbdl/1WWVeAIDwghAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAhSCFAjcCN88fnx/+WqJb/XFtc/11cXf9tbG3/cW9x/3Vydf94dnj/fHp8/39+f/+EgoT/doqY/yeg
        6/9EZn7/h4WH/5SSlP+XlZj/m5mb/56bnf+gnqD/oqCj/6Wjpf+npaf/qaep/6upqv+rqav/q6mr/6up
        q/+rqav/X11f/2VoZf9enF7/Zbdl/0mDScwCAwIRAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAZORkqf7Z/7r/jv/+Uq5T/XFtc/1hXWP9pZ2n/bGtt/3Fucf90cnT/d3Z3/3t5
        e/9/fX//dIqT/ye88v8Xo/j/SmZ7/4eFh/+UkpT/l5WX/5qYmv+dm53/oJ2g/6Kgov+lo6T/p6Wm/6in
        qf+qqKr/q6mr/6upq/+rqav/W1hb/2BoYP9bn1v/Yrdi/z9zP7YAAAAHAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEEwQYaaFp5bHdsf+QrZD/XFxc/1ZVVv9lY2b/aWZo/2xq
        bP9wbXD/c3Fz/3Z0d/96eHr/d4OI/zTN5f8dxf//Gpvw/01ldv+Jhon/kpGT/5aUlv+ZmJn/nJuc/5+c
        nv+ioKL/pKKk/6akpv+opqn/qqiq/6upq/+rqav/WVZZ/1xpXP9Zoln/YLRg/zZmNp4AAAABAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEEAQMXZpd1KPVo/+MsIz/W11b/1FQ
        Uf9hX2H/ZWNl/2hmaP9raWv/b21u/3Jwcv92dHb/eXd5/0W3yv8n5v//Hsb//xuU7P9QZXT/ioeK/5KQ
        kv+VlJX/mZaY/5uZm/+enJ7/oZ+h/6Oho/+mpKb/p6an/6qoqf+rqav/VlJW/1lsWf9XpVf/XrJe/yZJ
        JoMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACCAIBTopOwJfO
        l/+Hsof/WV1Z/01LTf9dW13/YF5h/2NiZP9nZWf/amhq/25sbv9xcHL/dXN1/1edq/8l4f//Lef//x7B
        //8cjeT/U2Nx/4qIiv+Rj5L/lZOV/5iWmP+bmZv/npye/6Ceof+ioaP/paOm/6imp/+pqKn/U09T/1Ru
        VP9Wp1b/Wq1a/yE/IW0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAO3E7rIrIiv+AsYD/Vl1W/0lGSf9aWFr/XVtd/2BdYP9jYWP/ZmRn/2lnav9ta23/cG9x/2eG
        jv8q1fj/JeD//zXq//8dvv//HIff/1Vjb/+KiIr/kY+R/5SSlP+XlZf/m5ib/52bnf+gnaD/oqGi/6Wj
        pf+mpaf/UEtQ/09yT/9UqVT/VKVU/xctF1QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAOnc6lXm9ef95sHn/VF5U/0ZCRv9WVVf/WVdZ/1xaXP9fXV//YmFi/2Zj
        Zf9pZ2n/bGps/2xzdv89xOH/HNj//yzg//8+6f3/G7T//x2B2P9ZY27/ioiK/5COj/+TkZP/l5SW/5mX
        mf+cmpz/oJ2f/6Ggof+koqT/TElM/0l1Sf9UqlT/TptO9wwYDEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAMWoxfm20bf9wr3D/UWBR/0NAQ/9TUlP/VlRW/1hW
        Wf9bWVz/Xlxe/2JgYf9lY2T/aGZo/2xpa/9UscX/Idb//xrV//834f//ReX+/xmt//8efNL/XGRt/4mH
        if+PjY//k5CS/5aUlv+Ylpj/nJmc/5+dn/+hoKH/SkdK/05/Tv9PqE//R5FH5ggSCC0AAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAH0YfZV+tX/9mrGb/TWJN/0E+
        Qf9QTlD/U1FT/1VTVf9YVlj/Wlhb/15bXv9gXmD/ZGJk/2hlZ/9eipX/Ldj//xvT//8b0///ReH//0ze
        //8Wo///IHjL/19lbf+Kh4r/joyO/5GQkf+Vk5X/mJaY/5uZm/+enJ7/R0VH/3uge/9quGr/OHw41AQI
        BBsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGj4aUFWn
        Vf9dqV3/SmZK/z47Pv9OTU7/UE5Q/1JQUv9UU1X/V1ZX/1pYWv9dW13/X15g/09RWf9FYnP/P9L5/xvR
        //8c0f//HNH//1bi//9S1///E5///yN0w/9hZmz/ioiK/46Ljf+Rj5D/lJKV/5iWmP+amZv/Q0VD/4uv
        i/+a05r/QHhAvwAEABEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAFDUUOk+hT/9cqlz/RmhG/0I+Qv9MSkz/TkxO/09OUP9SUFL/VVJU/1ZUV/9ZWFr/WVxi/yZ5
        zf8YiPb/QsP7/yDQ//8dzv//G87//x/P//9q4///Vc///w+W//8kcLv/ZWht/4iGiP+Nio3/kI6Q/5SS
        k/+WlZb/REhE/4m1if+X0Jf/OWg5qAAAAAcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAACBcIJ0mXSfVgrmD/R21H/0hESP9MSkz/TEpM/01LTv9PTU//UU9R/1NR
        VP9WVFb/Vllg/yaI1/8bmP//UsH//yzP//8byv//Hcv//xnK//8mzP//gOX//1XH//8Ok///LW2t/3Z2
        ef+Jhoj/i4qM/4+Oj/+SkJP/RE1E/46+jv+LyYv/Jk0mkgILAgEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABA4EGUaSRuVps2n/S3VL/0pISv9MSkz/TEpM/0xK
        TP9NS03/T0xP/1FOUP9TUVP/U1db/zas0f87zv//VtT//y7L//8axv//HMf//xzH//8Xxv//MMz//5fo
        //9Wwv//G4Hk/2xudP+EgoT/iIaH/4uJi/+PjI//R1RH/5HDkf9/wH//HUEdfAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACBoIDkKKQtFyuXL/UoBS/0xK
        TP9MSkz/TEpM/0xKTP9MSkz/TEtM/05MTv9QTlD/U1FS/zeLrP8dw///G8L//xvC//8cw///HMT//xzE
        //8cxP//E8D//0DM//+i7P//SKvn/2tuc/+AfX//g4GD/4eFh/+KiIv/TF5M/5PIk/90tXT/ESwRZAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIFkgCjZz
        Nr98wHz/XYxd/0xMTP9MSkz/TEpM/0xKTP9MSkz/TEpM/0xKTP9OS07/T05P/0Zrev8duvn/Gr7//xu+
        //8bv///G8D//xvA//8bwP//GsH//xm6//8rp/7/Rn+f/3Jydf97eXv/f31+/4OAgv+GhIb/TmZO/5bN
        lv9pq2n5CyALTwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAGE0YBjBsMKmAw4D/a5lr/0lMSf9MSkz/TEpM/0xKTP9MSkz/TEpM/0xKTP9MSkz/TUxO/09N
        T/8ooNL/Grv//xu6//8bu///G7v//xq7//8au///Ib7//znD//8hnP//Jlyc/2ZlaP93dHf/e3h6/318
        fv+BgIH/VXJV/5fPl/9cnlzpBhgGOgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAEUMRASlkKZKExIP/eqd5/0hNSP9MSkz/TEpM/0xKTP9MSkz/TEpM/0tJ
        S/9ERkv/NUBP/zY8Rv8ob5f/Grv//xq4//8auP//Grj//xm4//8kvP//NMD//0nI//9Qv///GYX6/0BS
        af9ycHP/dXN2/3l4ef99e33/YYFh/5jQl/9Oi07aAAsAKAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABtHHHyGxYX/jLWJ/0NJQ/9MSkz/TEpM/0xK
        TP9MSkz/TEpM/0dGSv8zTW//EoX+/xR27f8VgOv/GbD//xq1//8atP//G7X//ye5//83v///QcH//0rE
        //9v0f//Rar//xpowv9ZWl7/cXBx/3Vzdf95d3n/bo9r/5zRmf9DfkPLAAwAGgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABlCFmyDyJD/n9O3/0xV
        S/9lYGX/c3Fz/3Fucf9xbnH/cW5x/2docP9DZ5T/E4X//xKA//8Sf///FqD//xmy//8Zsf//J7b//ze7
        //9Av///ScH//1HE//9qzv//hs///ySO//85Vn3/dXJ1/3RwdP9KSEX/f7ag/5Dhv/84ajW7ARQBCwAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAy
        DUhqtnj8mtSz/4eth/9nhmf/bIps/2yKbP9simz/bIps/2SGb/9EhZn/F6L//xaf//8Wn///F6b//xit
        //8ksv//N7n//0C8//9Kv///U8L//1zF//9kyP//nd3//3K9//8oaqL/aYhp/2aFZv97m3f/ktGy/3nR
        qP8mUyKPAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAklCR1ElUGkZqhgvWqxa7hut264bLZsuG22bbhttm24bbZtuGy1b7lRrpfKGar9/Riq
        //8Yqv//F6r//x6s//80tf//QLn//0i8//9SwP//W8P//2PF//9qyf//htX//7/t//9NianoabFpuW62
        brhttW24ZqliulWjUrcVPxVHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAUjt0PF6D80Rik//8YpP//GKb//y+v//9Btv//Srn//1K9//9dwP//Z8X//2jG//87rv//Lpv5+lOl
        28tPoNxjAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAFpz4mheh//8Wof//IKb//z6z//9Jt///Urv//1u+//9lw///bsb//4HO
        //9Ytv//DHv//wA/jpEOR28HAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFpb0Whed//8Wnv//MKn//0q0//9SuP//Xbz//2XA
        //9vxP//d8f//4XO//+Y1f//O53//wpn5ugEFTBFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFY/rJxWa/+QZnP//P63//1O3
        //9auv//Zb7//23C//94xv//gMr//4jN//+m2v//isn//xmD//8HRqGoAAECEgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFpb8BBSV
        /rUgnP//TrH//123//9lu///bsD//3fE//+ByP//isz//5PP//+g1f//wOX//1uq//8JbPbyBB9HWgAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAA+A4XgooP//WrT//2W5//9tvf//d8L//4DG//+Kyv//ks7//5zS//+j1f//wuT//7bc
        //8khv//B1C6vAEDBRwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA5+3jwxov/3Zbj//2+8//92wP//gMX//4nJ//+Tzf//nNH//6XW
        //+u2v//ut///+Lz//99uv//Cm///AUrYmYBBw8cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAKD7w82ofzRcb7//3rB//+Cxf//jMr//5XO
        //+e0v//p9b//7Hb//+53///weP//97w///c7v//OpP//wE/mY8CEywvAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAsm/qXcL3//3/E
        //+Gx///kMz//5vR//+l1v//rdr//7be//++4v//yOX//9Pq///5/v//pdH//wxFlYcADScpAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAXkfpAL57+qTWh/qY3ov6lO6T+pUSo/qVHqv6lSKr+sEqr/rVNrf60Ua7+tF60/rR3wP60fMj/vSBf
        n1UCFCYTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD///////8AAP///////wAA////////
        AAD///////8AAP4AAAAAPwAA/AAAAAAfAAD8AAAAAB8AAPwAAAAAHwAA/AAAAAA/AAD8AAAAAD8AAP4A
        AAAAPwAA/gAAAAA/AAD+AAAAAD8AAP4AAAAAPwAA/gAAAAA/AAD+AAAAAD8AAP4AAAAAPwAA/gAAAAB/
        AAD+AAAAAH8AAP4AAAAAfwAA/wAAAAB/AAD/AAAAAH8AAP8AAAAAfwAA/wAAAAB/AAD/AAAAAH8AAP8A
        AAAA/wAA/wAAAAD/AAD/AAAAAP8AAP8AAAAA/wAA/wAAAAD/AAD/gAAAAP8AAP+AAAAA/wAA/4AAAAD/
        AAD/gAAAAf8AAP//4AB//wAA///gAH//AAD///AAf/8AAP//8AA//wAA///wAD//AAD///gAH/8AAP//
        +AAf/wAA///4AA//AAD///gAD/8AAP///AAf/wAA////////AAD///////8AAP///////wAA////////
        AAA=
</value>
  </data>
</root>